Scilab Function
Last update : 16/06/2004

rcond - estimation de l'inverse du conditionnement

### Calling Sequence

  `rcond(X)`

### Parameters

- `X` : matrice carrée réelle ou complexe

### Description

`rcond(X)` est une estimation de l'inverse du conditionnement de `X` pour la norme l_1.

Si `X` est bien conditionnée, `rcond(X)` est proche 1. Sinon, `rcond(X)` est proche de 0.

`[r,z]=rcond(X)` renvoie `rcond(X)` dans `r` et renvoie aussi `z` tel que `norm(X*z,1) = r*norm(X,1)*norm(z,1)`

Ainsi, si `rcond` est très petit `z` est un vecteur se trouvant dans le noyau de X.

### Examples

    A=diag([1:10]);
    rcond(A)
    A(1,1)=0.000001;
    rcond(A)

### See Also

`svd`, `cond`, `inv`,